.e-tab .e-tab-header .e-indicator {
    background: #0d242f !important;
}
.e-tab .e-tab-header .e-toolbar-item.e-active.e-ileft .e-tab-text,
.e-tab .e-tab-header .e-toolbar-item.e-active.e-iright .e-tab-text {
    color: #0d242f !important;
}
.e-tab .e-tab-header .e-toolbar-item.e-active .e-tab-wrap:hover .e-tab-text,
.e-tab .e-tab-header .e-toolbar-item.e-active .e-tab-wrap:hover .e-tab-icon {
    color: #0d242f !important;
}
